@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:960px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}



@media (max-width: 641px) {
		#bk336.b-plain > .column,#bk336.b-plain > .g-column,#bk336.b-both_diff > .column,#bk336.b-both_diff > .g-column,#bk336.b-headlines > .column,#bk336.b-headlines > .g-column,#bk336.b-album > .column,#bk336.b-album > .g-column,#bk336.b-tab > .column,#bk336.b-tab > .g-column,#bk336.b-accordion > .column,#bk336.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk337.b-plain > .column,#bk337.b-plain > .g-column,#bk337.b-both_diff > .column,#bk337.b-both_diff > .g-column,#bk337.b-headlines > .column,#bk337.b-headlines > .g-column,#bk337.b-album > .column,#bk337.b-album > .g-column,#bk337.b-tab > .column,#bk337.b-tab > .g-column,#bk337.b-accordion > .column,#bk337.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk338.b-plain > .column,#bk338.b-plain > .g-column,#bk338.b-both_diff > .column,#bk338.b-both_diff > .g-column,#bk338.b-headlines > .column,#bk338.b-headlines > .g-column,#bk338.b-album > .column,#bk338.b-album > .g-column,#bk338.b-tab > .column,#bk338.b-tab > .g-column,#bk338.b-accordion > .column,#bk338.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk339.b-plain > .column,#bk339.b-plain > .g-column,#bk339.b-both_diff > .column,#bk339.b-both_diff > .g-column,#bk339.b-headlines > .column,#bk339.b-headlines > .g-column,#bk339.b-album > .column,#bk339.b-album > .g-column,#bk339.b-tab > .column,#bk339.b-tab > .g-column,#bk339.b-accordion > .column,#bk339.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk340.b-plain > .column,#bk340.b-plain > .g-column,#bk340.b-both_diff > .column,#bk340.b-both_diff > .g-column,#bk340.b-headlines > .column,#bk340.b-headlines > .g-column,#bk340.b-album > .column,#bk340.b-album > .g-column,#bk340.b-tab > .column,#bk340.b-tab > .g-column,#bk340.b-accordion > .column,#bk340.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk341.b-plain > .column,#bk341.b-plain > .g-column,#bk341.b-both_diff > .column,#bk341.b-both_diff > .g-column,#bk341.b-headlines > .column,#bk341.b-headlines > .g-column,#bk341.b-album > .column,#bk341.b-album > .g-column,#bk341.b-tab > .column,#bk341.b-tab > .g-column,#bk341.b-accordion > .column,#bk341.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}




@media (max-width: 641px) {
}
